Create Checkout SessionAsk AIpost https://api.fintoc.com/v1/checkout_sessionsBody ParamsflowstringenumDefaults to paymentpaymentAllowed:paymentamountint32requiredDefaults to 1000Amount to pay, represented as an integer. This value must always be greater than 0 and less than 7,000,000, which is the maximum amount allowed by any bank.currencystringrequiredDefaults to CLPCurrency ISO code. For now, we only support CLP and MXN.customer_emailstringDefaults to [email protected]A customer email linked to a Checkout Session. This is used to notify a user in case of a refund.expires_atstringISO 8601 format (YYYY-MM-DD) timestamp that indicates when the session will expiremetadatajsonDefaults to {"order":"123456"}Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format.{"order":"123456"}success_urlstringDefaults to https://merchant.com/successURL to redirect the user in case of payment succeeded. Required if you want to use the redirection payment flow.cancel_urlstringDefaults to https://merchant.com/cancelURL to redirect the user in case they decide to cancel the payment and return to your website. Required if you want to use the redirection payment flow.customerobjectInformation about the customer of the sessioncustomer objectpayment_method_typesarray of stringsOptional definition of the available payment method(s) for the session. Methods current available are bank_transfer and cardpayment_method_typesADD stringpayment_method_optionsobjectOptional list of settings to configure the payment method used to complete the paymentpayment_method_options objectbusiness_profileobjectEnrolled merchant identifier used for category-based billing. It can be set as required in your organization's billing configuration.business_profile objectline_itemsarray of objectsOptional list of items being purchased. When provided, amount must not be sent — the total is calculated from the items. Each item includes price_data (with currency, unit_amount, and product_data) and quantity.line_itemsADD objectResponses 200200 400400Updated 19 days ago